/*
Theme Name: Virtual Pauls Cross
Theme URI: 
Author: 
Author URI: 
Description: Custom Theme for the Virtual Paul's Cross Project, built around the Twenty Eleven Theme.
Template: twentyeleven
Version: 0.4
License: GNU General Public License v2 or later
License 
Tags:
Text Domain: virtualpaulscross
 */

body {
	margin:0;
}

#page {
	background-color:e21937;
}

#access div {
	margin: 0 5%;
}

#primary {
	background-color:#ffffff;
}

.singular #content,
.left-sidebar.singular #content {
	margin: 0 3.5%;
}

.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	width: 100%;
}

body, input, textarea {
	margin:0;
}

#page {
	background-color:#000000;
	border:5px solid;
	border-color:#000000;
}

.navlist {
	height:55px;
	list-style-type: none;
	display: inline;
	list-style-type: none;
	padding-right: 20px;
}

#branding {
	border-top: none;
	padding-bottom: 0px;
	background-color:#cc0000;
}

#access {
	background: #ffffff !important; /* Show a solid color for older browsers */
	text-align:center;
	float: none;
}

#access ul {
	display:inline-block;
	vertical-align:middle;
}

#access li {
	padding:0;
	font-weight:900;
}

.navlist li {
	display: inline;
	list-style-type: none;
	margin:0px;
	padding-right:10px;
}

#access a {
	color: #000000;
	line-height: 3.15em;
	padding: 0 1.8em;
	font-style: verdana, helvetica, sans-serif;
	font-weight: bold;
}

#access ul ul {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	top: 3.1em;
}

#access ul ul a {
	background: #e3e3e3;
	border-bottom: none;
	color: #000000;
}

#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #cc0000;
}

#access li:hover > a,
#access a:focus {
	background: #000000 !important; /* Show a solid color for older browsers */
	color: #ffffff;
}

#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: normal;
}

#main {
	padding:0;
	background-color:#ffffff;
}

.entry-content,
.entry-summary {
	padding: 2em 0 0;
}

.entry-content img,
.comment-content img,
.widget img {
	max-width: 97.5%; /* Fluid images for posts, comments, and widgets */
}

embed,
iframe,
object {
	margin:0;
}

.singular.page .hentry {
	padding: 0;
}

.singular .entry-meta .edit-link a {
	left: auto;
	top: 5px;
}

#footer-custom {
	width: 1000px;
	height: 1px;
	background-color:#000000;
	padding-top:5px;
	padding-top:5px;
	clear: both;
	display: block;
	text-align:center;
	border-top:1px solid #000000;
}

#navcontainer {
	background-color:#ffffff;
	padding:0;
	height:70px;
	clear: both;
	display: block;
	text-align:center;
	margin:0;
}

.navlist ul {
	display: inline;
	list-style-type: none;
	margin:0;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	body {
		margin:0;
	}
}

/*-------Audibility Page---------*/
#wrap { 
	width: 100%; 
	margin: 0 auto; 
}

.items {
	width:100%;
}

.items-center {
	width:100%;
}

.items li
{
	float: left;
	margin:0px;
	list-style-type:none;
}

.items li .outerContainer
{
	display: table;
	height: 3em;
	overflow: hidden;
	width: 100%;
	background-color: #ffffff;
}

.items li .outerContainer:Hover
{
	background-color: #cc0000;
}

.items li .outerContainer .innerContainer
{
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.items li .outerContainer .innerContainer .element a
{
	color: #999999;
	text-decoration: none;
	padding: 0px;
	display: block;
}

.items li .outerContainer:Hover .innerContainer .element a
{
	color: #FFFFFF;
	text-decoration: none;	  
}

/*------Begin DIVS for Audibility Section-------*/

.envelope{
	position:relative;
	margin-top:20px;
	margin-left:18px;
	margin-bottom:20px;
	border:5px solid;
	border-color:#000000;
	width:955px;
	height:500px;
	background-color:#cccccc;
}

.left{
	position:relative;
	padding:0;
	margin:0;
	float:left;
	width:755px;
	height:500px;
	background-color:#ffffff;
}

.divider{
	position:relative;
	float:left;
	padding:0;
	margin:0;
	width:5px;
	height:500px;
	background-color:#000000;
}

.right{
	position:relative;
	padding:0;
	margin:0;
	float:right;
	width:195px;
	height:500px;
	background-color:#ffffff;
}

.content{
	position:relative;
	padding:0;
	margin:0;
	width:755px;
	height:500px;
	background-image:url('images/audibility-key.gif');
}

.mainmenu{
	position:absolute;
	padding:0;
	margin:0;
	width:195px;
	height:23px;
	background-color:#ffffff;
	text-align:center;
	font-family:verdana;
	font-style:bold;
	border-bottom:1px solid;
	border-color:#000000;
}

.leftcolumn{
	position:absolute;
	top:24px;
	padding:0;
	margin:0;
	width:97px;
	height:476px;
	background-color:#cccccc;
}

.groupone{
	position:absolute;
	padding:0;
	margin:0;
	border-bottom:1px solid;
	border-color:#000000;
	width:97px;
	height:20px;
	background-color:#ffffff;
	text-align:center;
}

.grouponepeople{
	position:absolute;
	top:21px;
	padding:0;
	margin:0;
	border-bottom:1px solid;
	border-color:#000000;
	width:97px;
	height:216px;
	background-color:#ffffff;
}

.grouptwo{
	position:relative;
	padding:0;
	margin:0;
	border-bottom:1px solid;
	border-color:#000000;
	width:97px;
	height:20px;
	background-color:#ffffff;
	text-align:center;
}

.grouptwopeople{
	position:relative;
	padding:0;
	margin:0;
	border-bottom:1px solid;
	border-color:#000000;
	width:97px;
	height:216px;
	background-color:#ffffff;
}

.groupthree{
	position:absolute;
	top:238px;
	padding:0;
	margin:0;
	border-bottom:1px solid;
	border-color:#000000;
	width:97px;
	height:20px;
	background-color:#ffffff;
	text-align:center;
}

.groupthreepeople{
	position:absolute;
	top:259px;
	padding:0;
	margin:0;
	width:97px;
	height:217px;
	background-color:#ffffff;
}

.groupfour{
	position:relative;
	padding:0;
	margin:0;
	border-bottom:1px solid;
	border-color:#000000;
	text-align:center;
	width:97px;
	height:20px;
	background-color:#ffffff;
	text-align:center;
}

.groupfourpeople{
	position:relative;
	padding:0;
	margin:0;
	width:97px;
	height:217px;
	background-color:#ffffff;
	text-align:center;
	vertical-align:middle;
}

.rightcolumn{
	position:absolute;
	left:97px;
	top:24px;
	padding:0;
	margin:0;
	border-left:1px solid;
	border-color:#000000;
	width:97px;
	height:476px;
	background-color:#ffffff;
}

#weakley{ 
	width:97px;
	height:100%;
}

#weakley ul
{
	height:100%;
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
}

#weakley a
{
	display: block;
	padding-top: 2.5px;
	width: 97px;
	background-color: #ffffff;
	text-align:center;
	vertical-align:middle;
}

#weakley a:link, #weakleylist a:visited
{
	color: #000000;
	text-decoration: none;
	text-align:center;
	vertical-align:middle;
}

#weakley a:hover
{
	background-color: #000000;
	color: #fff;
}

@media print {
	body {
		margin:0;
	}
}

/* Logos */
footer #navcontainer #logos {
	display: inline-block;
	height: 70px;
	background: #fff;
}

footer #navcontainer #logos img {
	height: 55px;
	display: inline-block;
	vertical-align: middle;
	margin: 7.5px;
	padding: 0;
}
